count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/GU758823.1:3..383:rfam/citations?format=yaml
    description: uncultured bacterium Bacterial small subunit ribosomal RNA
    ena_url: ''
    ensembl_species_url: ''
    expert_db_url: http://rfam.org/family/RF00177
    external_id: RF00177
    feature_end: 383
    feature_name: rRNA
    feature_start: 3
    gene: null
    hgnc_enembl_id: null
    hgnc_id: null
    id: GU758823.1:3..383:rfam
    inference: null
    locus_tag: null
    malacards_diseases: null
    optional_id: SSU_rRNA_bacteria
    organelle: null
    parent_ac: GU758823
    pdb_entity_id: null
    pdb_structured_note: null
    product: Bacterial small subunit ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured bacterium
    srpdb_id: RF00177
    standard_name: null
    url: http://rnacentral.org/api/v1/accession/GU758823.1:3..383:rfam/info?format=yaml
  database: Rfam
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-03-15 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-04-26 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 77133
  upi: URS0000984EED
